package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.NineListBean
import com.duben.microtribe.mvp.model.NineShowBean
import com.duben.microtribe.mvp.model.UserBean

interface MyView : BaseView {
    fun getUserSuc(data:UserBean)
    fun showTurnSuc(data: NineShowBean)
    fun getTurnIphoneMsgSuc(data: NineListBean)
    fun toTurnSuc(data: NineListBean.NineBean)
    fun unlockSuc()
}
